sha256: 1aa6009d7262dbc12945bd53b8fffaadd7975d33035842835f4781fab304484b
real_size: null
zip_size: 481744682
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep26/open_data_millesime_2026-02-a_dep26_gpkg.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep26/open_data_millesime_2026-02-a_dep26_gpkg_metadata.yml
